@media (min-width: 320px) {
	h1 {
		text-align: center;
		margin: 0 20px;
	}
	#h1-usp {
		text-align: center;
	}
	#h1-usp ul {
		margin: 40px 0;
		text-align: left;
		list-style-type: none;
		padding-left: 15px;
		font-family: "Roboto Condensed";
	}
	#h1-usp ul img {
		width: 20px;
		margin-right: 5px;
	}
	#h1-usp li {
		margin-bottom: 3px;
	}
	#before-after {
		padding-top: 60px;
	}
	.carousel-adorno-a {
		position: absolute;
		top: -30px;
		right: 0px;
	}
	.carousel-adorno-b {
		position: absolute;
		bottom: -30px;
		left: 0px;
	}
	.left-col {
		padding: 0 25px 40px;
		text-align: center;
	}
	.left-col ul {
		padding-left: 10px;
		margin: 40px 0;
		text-align: left;
	}
	.left-col li {
		margin-bottom: 20px;
	}
	.right-col {
		padding-top: 40px;
		text-align: center;
		background: linear-gradient(287deg, rgba(44,131,193,1) 0%, rgba(0,24,100,1) 100%);
		color: white;
		border-radius: 5px;
		box-shadow: 0 0 10px 2px gray;
	}
	.right-col h4 {
		font-weight: bold;
	}
	.right-col ul {
		padding-left: 10px;
		text-align: left;
	}
	.right-col li {
		margin-bottom: 5px;
	}
	.right-col table .text-right {
		font-weight: bold;
	}
	.teaser {
		color: white;
		text-align: center;
	}
	.teaser h4 {
		font-family: "Roboto Condensed";
		padding: 0 10px;
		margin-bottom: 20px;
		text-align: center;
	}
	.teaser div {
		width: 70%;
	}
	.left-col p {
		margin: 30px 0;
		text-align: justify;
	}
	.btn-next {
		margin-bottom: 40px;
	}
	.cards-ctr {
		padding: 0 10px;
	}
	.card1-ctr {
		margin: 40px 0 40px;
		box-shadow: 0 0 10px 3px gray;
		border-radius: 20px 20px 10px 10px;
		text-align: right;
	}
	.card1-ctr h4 {
		margin: 0 0 20px;
		color: white;
		font-weight: bold;
		text-align: center;
	}
	.card1-ctr h4 img {
		width: 35px;
	}
	.card1-ctr h5 {
		text-align: left;
		font-weight: bold;
		font-family: "Roboto Condensed";
	}
	.card1-ctr p {
		font-family: "Roboto Condensed";
		margin: 10px 0 25px;
		text-align: left;
	}
	.card1-ctr a {
		font-family: "Roboto Condensed";
		padding: 5px 10px;
		box-shadow: 0 3px 10px 2px black;
		margin-left: 5px;
		color: white;
		border-radius: 5px;
	}
	.card1-right-ctr {
		position: relative;
		border-radius: 0 0 10px 10px;
		padding: 30px 15px 19px;
	}
	.card1-left-ctr img {
		width: 100%;
		border-radius: 20px 20px 0 0;
	}
	.dark-blue-bg {
		background: #242c3e;
		color: white;
	}
	.dark-purple-bg {
		background: #270057;
		color: white;
	}
	.dark-aqua-bg {
		background: #002f59;
		color: white;
	}
	.card1-paso {
		position: absolute;
		top: -15px;
		box-shadow: 0 4px 10px 2px black;
		left: 0;
		right: 0;
		margin-right: auto;
		margin-left: auto;
		padding: 5px 20px;
		border-radius: 50px;
		font-weight: bold;
		width: 140px;
		text-align: center;
	}
	.gray-hr {
		border-top: 1px solid #384259;
	}
	.resumen-ctr {
		margin-top: 40px;
		box-shadow: 0 0 10px 3px gray;
		border-radius: 5px;
	}
	.resumen-ctr h4 {
		text-align: center;
		font-weight: bold;
		margin: 30px 0 20px;
	}
	.resumen-ctr table {
		padding-top: 20px;
	}
	.resumen-ctr ul {
		padding-left: 10px;
	}
	.resumen-ctr table .text-right {
		font-weight: bold;
	}
}

@media (min-width: 480px) {
}

@media (min-width: 768px) {
	header {
		padding: 30px 0 0;
	}
	#logo-quickies-ctr {
		margin-bottom: 30px;
	}
	#h1-usp {
		width: 50%;
	}
	#before-after {
		padding: 0;
		width: 50%;
	}
	#before-after .container {
		width: 100%;
	}
	h1 {
		padding: 0 5%;
	}
	.h1-before-after {
		border-bottom: 1px solid #bfbfbf;
	}
	#h1-usp ul {
		padding-left: 30px;
	}
	.left-col {
		width: 60%;
		padding: 0 25px;
	}
	.right-col {
		padding-top: 0;
		width: 40%;
		text-align: center;
	}
	.right-col table {
		text-align: left;
	}
	.right-col ul {
		padding-left: 20px;
	}
	.right-col table .text-right {
		font-weight: bold;
	}
	.teaser div {
		width: 60%;
	}
	.teaser h4 {
		font-family: Montserrat;
	}
	.pill img {
		width: 15px;
		margin-top: -3px;
	}
	.card1-ctr {
		width: 70%;
		box-shadow: none;
		margin: 50px auto;
	}
	.card1-left-ctr img {
		border-radius: 5px 0 0 5px;
		box-shadow: 0 0 10px 4px gray;
	}
	.card1-right-ctr {
		border-radius: 4px;
	}
}

@media (min-width: 992px) {
	#h1-usp ul {
		font-family: "Montserrat";
	}
}

@media (min-width: 1200px) {
	.banner-bg {
		height: 250px;
	}
	#h1-usp ul {
		font-size: 14px;
	}
	.teaser h4 {
		font-size: 25px;
	}
	.card1-ctr {
		width: 90%;
	}
}
